body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
}

.show {
	display: block;
}

.hide {
	display: none;
}

a {
	text-decoration: none;
}

h1 {
	text-align: center;
	border-bottom: solid 1px #45067f;
	color: #45067f;
	font-size: 25px;
}

h2 {
	text-align: left;
	color: #45067f;
	font-size: 18px;
}

h3 {
	font-size: 30px;
}

nav {
	text-align: center;
	background: #d4239e;
	border-bottom: solid 1px rgb(255, 255, 255);
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 2;
}

nav a {
	display: inline-block;
	padding: 20px 40px;
	color: white;
	text-transform: uppercase;
	border-right: solid 1px rgb(255, 255, 255);
}

nav a:first-child {
	border-left: solid 1px rgb(255, 255, 255);
}

nav a:hover {
	background: #45067f;
}

/**************  Mega menu *******/
.dmg {
	position: absolute;
	left: 0;
	width: 100%;
	background: #e765c0;
	background-image: url("../img/barnav-spacial.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	/* display: none; remplacé par les 3 attributs suivants pour pouvoir avoir cette transition progressive */
	height: 0;
	overflow: hidden;
	transition: all 0.5s ease-out;
}

a.mg:after {
	content: " ▼";
}

a.mg:hover+.dmg {
	display: block;
	height: 230px;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.dmg:hover {
	display: block;
	height: 230px;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.cmg {
	display: flex;
	justify-content: space-around;
	margin-top: 20px
}

.dmg h3 {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 13px;
}

.d1 {
	width: 200px;
	background: #d4239e;
	padding: 15px;
	box-sizing: border-box;
	color: white;
}

.d1 a {
	padding: 0;
	background: none;
	width: auto;
}

.cmg img {
	width: 100%;
}

.cmg img:hover {
	box-shadow: 1px 10px 8px 1px rgba(0, 0, 0, 0.5);
}

.at {
	font-family: 'Kaushan Script', cursive;
	font-size: 40px;
	color: white;
	width: 500px;
	margin: auto;
	padding: 20px;
	background: rgba(0, 0, 0, 0.5);
	text-align: center;
	/* display: none; */
}

/************************/

/****  padding et margin  ***/
.padding10 {
	padding: 10px;
}

.padding20 {
	padding: 20px;
}

.mt30 {
	margin-top: 30px;
}

.align-self-center {
	align-self: center;
}

/****   ***/
.zone_titres {
	width: 1000px;
	margin: auto;
	margin-bottom: 50px;
}

.titre1 {
	font-size: 30px;
	color: #45067f;
	font-weight: bold;
	font-style: italic;
}

.titre2 {
	font-size: 18px;
	color: rgb(255, 255, 255);
	font-weight: bold;
	font-style: italic;
}

.container {
	display: flex;
	justify-content: center;
	width: 1000px;
	margin: auto;
}

.text-justify {
	text-align: justify;
}

.fullsize {
	position: relative;
	background: rgb(255, 255, 255);
}

.fullsize img {
	width: 100%;
	position: relative;
}

.div50 {
	width: 50%;
}

.div25 {
	width: 25%;
	font-size: 12px;
}

.div25 img {
	width: 100%;
}

.droite {
	text-align: right;
}

.inheader {
	position: absolute;
	top: 30%;
	left: 0;
	text-align: center;
	color: white;
	font-size: 30px;
	font-weight: bold;
	width: 100%;
	text-transform: uppercase;
}

.inheader a {
	display: block;
	margin: auto;
	border: solid 1px rgb(255, 255, 255);
	padding: 10px 30px;
	width: 200px;
	color: white;
	font-size: 18px;
	background: rgba(0, 0, 0, 0.5);
}

.image img {
	width: 100%;
}

.prix {
	color: rgb(200, 10, 0);
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	display: inline-block;
	width: 100%;
}

.contact {
	display: block;
	margin: auto;
	padding: 10px 30px;
	width: 200px;
	color: white;
	font-size: 18px;
	background: #d4239e;
	text-align: center;
}

.contact:hover {
	background: #45067f;
}

form {
	width: 50%;
	padding-left: 10px;
}

label {
	display: block;
	font-size: 16px;
	padding-bottom: 7px;
}

input[type=text],
input[type=email] {
	padding: 10px;
	width: 90%;
}

.submit {
	display: block;
	margin: auto;
	padding: 10px 30px;
	width: 200px;
	color: white;
	font-size: 18px;
	background: #d4239e;
	text-align: center;
	border: none;
}

.map {
	display: flex;
	justify-content: center;
	margin-top: 50px;
	margin-bottom: 50px;
}

footer {
	width: 100%;
	min-height: 125px;
	background: #00326e;
	padding-top: 20px
}

.menu-mobile {
	display: none;
	height: 45px;
	position: relative;
}

.lien-mobile {
	background: #d4239e;
	padding-top: 45px;
	/* display: none; */
}

.lien-mobile a {
	display: block;
}

.burger {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 45px;
	height: 45px;
	background: #45067f;
	text-align: center;
	color: white;
	font-size: 25px;
	font-weight: bold;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
}

/** *****************   RESPONSIVE  **********************/

/* @media (max-device-width: 480px) and (orientation: landscape) {} */

/** XS **/
@media (max-width: 767px) {
	.container {
		width: 100%;
		flex-wrap: wrap;
	}

	.div50 {
		width: 100%;
		text-align: center;
	}

	.div25 {
		width: 100%;
		font-size: 12px;
	}

	nav .container {
		display: none;
		visibility: hidden;
	}

	.fullsize {
		visibility: hidden;
	}

	.menu-mobile {
		display: block;
	}

	.dmg-mobile {
		width: 100%;
		background: #d4239e;
		border-bottom: #fff solid 1px;
		/* display: none; remplacé par les 3 attributs suivants pour pouvoir avoir cette transition progressive */
	}

	a.mg-mobile:after {
		content: " ▼";
	}

	.cmg-mobile {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		margin-top: 20px;
		z-index:2
	}

	.dmg-mobile h3 {
		font-weight: normal;
		text-transform: uppercase;
		font-size: 13px;
	}

	.d1-mobile {
		width: 33%;
		background: #d4239e;
		padding: 15px;
		box-sizing: border-box;
		color: white;
	}

	.d1-mobile a {
		padding: 0;
		background: none;
		width: auto;
	}

	.cmg-mobile img {
		width: 100%;
	}

	.zone_titres {
		width: 100%;
	}

	.titre1 {
		font-size: 13px;
	}
	.form{
		width: 90%;
	}
	.droite {
		text-align: center;
	}
}

/** SM  **/
@media (min-width: 768px) and (max-width: 991px) {
	.container {
		width: 100%;
		flex-wrap: wrap;
	}

	nav .container {
		display: none;
		visibility: hidden;
	}

	.fullsize {
		visibility: hidden;
	}

	.menu-mobile {
		display: block;
	}
	.dmg-mobile {
		width: 100%;
		background: #d4239e;
		border-bottom: #fff solid 1px;
		/* display: none; remplacé par les 3 attributs suivants pour pouvoir avoir cette transition progressive */
	}

	a.mg-mobile:after {
		content: " ▼";
	}

	.cmg-mobile {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		margin-top: 20px;
		z-index:2
	}

	.dmg-mobile h3 {
		font-weight: normal;
		text-transform: uppercase;
		font-size: 13px;
	}

	.d1-mobile {
		width: 20%;
		background: #d4239e;
		padding: 15px;
		box-sizing: border-box;
		color: white;
	}

	.d1-mobile a {
		padding: 0;
		background: none;
		width: auto;
	}

	.cmg-mobile img {
		width: 100%;
	}
	.div50 {
		width: 50%!important;
		font-size: 18px;
	}

	.div25 {
		width: 50%!important;
		font-size: 12px;
	}
	.zone_titres {
		width: 100%;
	}
	.form{
		width: 80%;
	}
	.droite {
		text-align: center;
	}
}

/** MD **/
@media (min-width: 992px) and (max-width: 1199px) {
	.menu {
		display: block;
	}
}

/** LG **/
@media (min-width: 1200px) {
	.menu {
		display: block;
	}
}